View Issue Details

IDProjectCategoryView StatusLast Update
0003277unrealircdpublic2007-04-26 09:26
ReporterShining PhoenixAssigned Tostskeeps 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinuxOS Version2.6.10-1.771_FC2
Product Version3.2.6 
Target VersionFixed in Version3.3-alpha0 
Summary0003277: Pseudoservers don't match channel masks
Description[02:41:49] <Robby> very weirdly implemented
[02:41:51] deathstar.netstable.net *** Global -- from OperServ: Phoenix used MODE +k do_what_I_say_bitch on #w00t:*e*s*.netstable.net
[02:42:01] <@Phoenix> buggy

btw, there is nothing on channel masks in the documentation =\
TagsNo tags attached.
3rd party modules

Relationships

child of 0003281 resolvednenolod Removal of masked channels 

Activities

stskeeps

2007-04-26 09:26

reporter   ~0013740

Fixed in related bug

Issue History

Date Modified Username Field Change
2007-04-17 22:39 Shining Phoenix New Issue
2007-04-18 02:35 stskeeps Relationship added child of 0003281
2007-04-18 04:47 stskeeps Status new => acknowledged
2007-04-26 09:26 stskeeps Status acknowledged => resolved
2007-04-26 09:26 stskeeps Fixed in Version => 3.3-alpha0
2007-04-26 09:26 stskeeps Resolution open => fixed
2007-04-26 09:26 stskeeps Assigned To => stskeeps
2007-04-26 09:26 stskeeps Note Added: 0013740